## rust-string 0.1.3

=== debian/changelog ===
rust-string (0.1.3-1) unstable; urgency=medium

  * Package string 0.1.3 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 19:25:30 +0100

rust-string (0.1.2-1) unstable; urgency=medium

  * Package string 0.1.2 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 03 Dec 2018 08:14:27 +0100

rust-string (0.1.1-1) unstable; urgency=medium

  * Package string 0.1.1 from crates.io using debcargo 2.2.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 15 Jul 2018 22:45:06 -0700
