=== debian/control ===
Source: rust-string
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/string]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/string
Homepage: https://github.com/carllerche/string

Package: librust-string-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-string+default-dev (= ${binary:Version}),
 librust-string-0-dev (= ${binary:Version}),
 librust-string-0+default-dev (= ${binary:Version}),
 librust-string-0.1-dev (= ${binary:Version}),
 librust-string-0.1+default-dev (= ${binary:Version}),
 librust-string-0.1.3-dev (= ${binary:Version}),
 librust-string-0.1.3+default-dev (= ${binary:Version})
Description: UTF-8 encoded string with configurable byte storage - Rust source code
 This package contains the source for the Rust string crate, packaged by
 debcargo for use with cargo and dh-cargo.
