## rust-string 0.2.1

=== debian/changelog ===
rust-string (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package string 0.2.1 from crates.io using debcargo 2.5.0
  * Relax dependency on bytes.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 29 Nov 2021 10:33:40 +0000

rust-string (0.2.1-1) unstable; urgency=medium

  * Package string 0.2.1 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 11 Aug 2019 13:48:25 +0200
