=== debian/control ===
Source: rust-string
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck> | librust-bytes-0+default-dev (>= 0.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/string]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/string
Homepage: https://github.com/carllerche/string
Rules-Requires-Root: no

Package: librust-string-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-string+bytes-dev (= ${binary:Version})
Provides:
 librust-string-0-dev (= ${binary:Version}),
 librust-string-0.2-dev (= ${binary:Version}),
 librust-string-0.2.1-dev (= ${binary:Version})
Description: UTF-8 string with configurable byte storage - Rust source code
 This package contains the source for the Rust string crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-string+bytes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-string-dev (= ${binary:Version}),
 librust-bytes-1+default-dev | librust-bytes-0+default-dev (>= 0.4-~~)
Provides:
 librust-string+default-dev (= ${binary:Version}),
 librust-string-0+bytes-dev (= ${binary:Version}),
 librust-string-0+default-dev (= ${binary:Version}),
 librust-string-0.2+bytes-dev (= ${binary:Version}),
 librust-string-0.2+default-dev (= ${binary:Version}),
 librust-string-0.2.1+bytes-dev (= ${binary:Version}),
 librust-string-0.2.1+default-dev (= ${binary:Version})
Description: UTF-8 string with configurable byte storage - feature "bytes" and 1 more
 This metapackage enables feature "bytes" for the Rust string crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
