=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test string 0.2.1 --all-targets --all-features
Features: test-name=rust-string:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test string 0.2.1 --all-targets --no-default-features
Features: test-name=librust-string-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test string 0.2.1 --all-targets 
Features: test-name=librust-string+bytes-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test string 0.2.1 --all-targets --no-default-features --features bytes
Features: test-name=librust-string+bytes-dev:bytes
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
